<?php
session_start();
require('../cfg/cfg.php');
require('../cfg/res.php');

include('php_gene1.php'); 




if(file_exists('../cfg/config.php')){include('../cfg/config.php');}
$ctas=$_POST['pctas']; 
$fecf=$_POST['pfech']; 
gen_dtr1($ctas,$fecf);

return;


?>







